/* CSS */
body {font-size:18px; color:#474746;font-weight:300;font-family: 'Montserrat', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#F7941E;text-decoration:underline;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {margin:0 0 17px;font-size:200%;line-height:120%;color:#F7941E;font-weight:normal;}
h2 {margin:20px 0 10px;font-size:120%;text-transform:uppercase;line-height:130%;color:#F7941E;font-weight:normal;}
h3 {margin:25px 0 10px;font-size:110%;text-transform:uppercase;line-height:120%;color:#4D5251;font-weight:normal;}
h4 {margin:20px 0 10px;font-size:100%;line-height:120%;color:#F7941E;font-weight:normal;}
h1, h2, h3, h4, h5, h6 {/*font-family: 'Montserrat', sans-serif;*/font-family: 'Arvo', serif;}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {text-decoration:underline;color:#4D5251;}
h2 a:hover, h3 a:hover {color:#F7941E;}

h2.section-head {color:#474746;border-bottom:#838383 2px solid;padding-bottom:10px;margin-bottom:28px;}
.byline { line-height:130% !important;font-size:150%;margin-bottom:20px;margin-top:-10px;font-weight:400;color:#474746;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:96%;}
.lead { line-height:130% !important;font-size:120%;color:#F7941E;font-family: 'Arvo', serif;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:90%;line-height:120% !important;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

.top0 { margin-top:0px;}.top10 {margin-top:10px;}.top20 {margin-top:20px;}.top30 {margin-top:30px;}.top40 {margin-top:40px;}.top50 {margin-top:50px;}
.btm0 {margin-bottom:0;}.btm10 {margin-bottom:10px;}.btm20 {margin-bottom:20px;}.btm30 {margin-bottom:30px;}.btm40 {margin-bottom:40px;}.btm50 {margin-bottom:50px;}


/*buttons*/
.btn-default, a.btn-default, .btn-dark, a.btn-calendar, a.btn-nav {border:none;background-color:#F7941E;padding:8px 15px; font-size:95%;color:#FFF;font-weight:700; text-decoration:none;border-radius:4px;/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/}
a.btn-title, .btn-title {border:#FFF 4px solid;background-color: transparent;text-transform:uppercase;}
a.btn-cta, .btn-cta {border:#FFF 2px solid;background-color:#4D5151;padding:8px 10px; font-size:100%;display:inline-block;font-family: 'Montserrat', sans-serif;font-style:normal;text-transform:uppercase;font-weight:700;line-height:100%;}
.btn-small, a.btn-small {padding:7px 12px; font-size:90%;}

.btn-default:hover, .btn-default:active,.btn-default:focus, a.btn-default:hover, a.btn-default:active, a.btn-default:focus, .btn-dark:hover, .btn-dark:active,.btn-dark:focus, a.btn-calendar:hover, a.btn-calendar:active, a.btn-calendar:focus {background-color:#222;color:#FFF;text-decoration:none;}

a.btn-green, a.btn-green {border:none;background-color:#F7941E ;padding:10px 30px; font-size:140%;color:#FFF;font-weight:300;display:inline-block;text-decoration:none;margin:0 6px 7px;line-height:110%;}
a.btn-green img, a.btn-green img {clear:both;}

.btn-red, a.btn-red {border:none;background-color: #C00;padding:5px 15px; font-size:90%;color:#FFF;font-weight:normal; text-decoration:none;text-transform:uppercase;box-shadow: 0 0 10px rgba(0, 0, 0, 0.080);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.080); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.080);display:inline-block;margin-bottom:10px;}
.btn-red:hover, .btn-red:active,.btn-red:focus, a.btn-red:hover, a.btn-red:active, a.btn-red:focus {background-color: #5eb11b;color:#FFF;text-decoration:none;}

.wrap {width:100%;float:left;}
.wrap-in {width:92%;max-width:1600px;margin:0 auto;}
.main-wrap {overflow:hidden;}
.xs-xs-visible {display:none;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
body {font-size:17px;}
}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
body {font-size:16px;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
body {font-size:15px;}
.wrap-in {width:92%;margin:0 auto;}
}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
body {font-size:14px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.form-control {margin-bottom:8px;}
h1 {margin-bottom:15px;}
/*.byline {font-size:20px;}*/
.wrap {padding-left:20px;padding-right:20px;}
.wrap-in {width:100%;}

.btn-default, a.btn-default, .btn-dark, a.btn-calendar, a.btn-nav {padding:6px 15px; /*font-size:16px;*/}
a.btn-green, a.btn-green {padding:8px 15px; /*font-size:16px;*/color:#FFF;font-weight:400;}
a.btn-green img, a.btn-green img {display:none;}
}


/*Header*/
.wrap-head {padding:0px !important;}
.wrap-head .wrap-in {}
.fixedHeader {top:0px; position:fixed;z-index:960;}

.logo {z-index:998;}
.logo img {max-width:100%; height:auto;padding:15px 0;}
.logo span {padding-right:30px;font-size:105%;}
.logo a, .logo a:link, .logo a:visited {color:#474746;text-decoration:none;}


.top-phone {margin-top:15px;height:20px;font-size:22px;text-align:right;}
.search-panel {text-align:right;margin-top:25px;}
input.search-box {border:none;border-bottom:#B5C3C1 1px solid;font-size:90%;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.logo span {padding-right:15px;font-size:15px;}
.logo span.top-phone img, .logo span.top-email img {display:none;}
}

@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
.search-panel {margin-top:0;text-align:center;}
.top-phone {margin-top:0;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.header-right {/*z-index:1100;*/padding:0;}
.logo {text-align:center !important;}
.logo img {padding:20px 0;}
.wrap-head .wrap-in {width:100%;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.header-right {max-height: none;}
.search-box {margin-top:0px;max-width:100%;}
.logo span {padding:0;margin:0;}
.logo span.top-phone, .logo span.top-email {display:none;}
.top-phone {text-align:center;}
}


/*Slider*/
.wrap-slider {background:#2D2D2D;position:relative;}

.ard-slider {position:relative;}
.ard-slider .item img {width:100%;}
.ard-slider-text {background: url(images/black-overlay.png) repeat;padding:10px;color:#FFF;position:absolute;left:0;bottom:0;}
.ard-slider-text strong {color:#F7941E;}

.slider-text-box {width:36%;position:absolute;left:0%;bottom:0%;height:100%; background:rgba(0,0,0, 0.6);}
.slider-text-box-in {position:absolute;left:0%;bottom:0%;padding:60px 2%;color:#FFF;font-weight:300;text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);}
img.slide {left:50%;margin-left:-990px;position: relative;width:1920px; min-width:1920px;}
.slider-text-box-in h2 {margin:0 0 15px 0;color:#FFF;text-align:center; text-align:left;text-transform:uppercase;font-size:167%;font-weight:700; letter-spacing:0px;line-height:120%;}
.slider-text-box-in h2 span {color:#F7941E;}
.slider-text-box-in p {text-transform:uppercase;margin-bottom:5px;}
.slider-text-box-in ul {margin:0;padding:0;list-style:none;margin-left:18px;}
.slider-text-box-in ul li {text-transform:uppercase;font-weight:700;}
.slider-text-box-in ul li:before {content: "\f054"; font-family: FontAwesome;font-size:80%;width:18px;margin-left:-18px;display:inline-block;color:#FFF;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.slider-text-box-in h2 {font-size:160%;line-height:115%;}
}

@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
.slider-text-box-in h2 {/*font-size:27px;*/font-size:150%;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
img.slide {margin-left:-750px;width:1500px; min-width:1500px;}
.slider-text-box {width:40%;}
.slider-text-box-in {padding:30px;}
.slider-text-box-in h2 {/*font-size:24px;*/font-size:140%;}
.slider-text-box-in ul {margin-left:14px;}
.slider-text-box-in ul li:before {width:14px;margin-left:-14px;}
}
@media(max-width:992px){
.slider-text-box {width:45%;}
.slider-text-box-in ul {margin-left:10px;}
.slider-text-box-in ul li:before {width:10px;margin-left:-10px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-slider {padding:0;}
img.slide {margin-left:-400px;width:800px; min-width:800px;}
.slider-text-box {width:100%;position:relative;left:auto;bottom:auto;text-align:center;background:#2D2D2D;}
.slider-text-box-in {/*font-size:20px;*/font-weight:400;position:relative;left:auto;bottom:auto;padding:20px;}
.slider-text-box-in h2 {text-align:center;/*font-size:20px;*/font-size:130%;}
.slider-text-box-in ul {margin-left:0px;}
.slider-text-box-in ul li:before {display:none;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
img.slide {margin-left:-350px;width:700px; min-width:700px;}
}


/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;margin-top:15px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px;/*border-right:#404655 1px solid;*/}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0 5px;text-decoration:none; line-height:34px;background:transparent;color:#4D5251; font-size:93%;text-align:center;vertical-align:middle;border-bottom:#B5C3C1 4px solid;font-family: 'Arvo', serif;}
.navbar-default .navbar-nav > li:first-child a {}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background: transparent;color:#4D5251; font-weight:normal; text-decoration:none;border-color:#F7941E;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#F7941E ;position:relative;text-decoration:none;/*border-bottom:#A18935 2px solid !important;*/border-color:#F7941E;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#F7941E ;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;border-color:#F7941E;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background:transparent; color:#F7941E ;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#F7941E ;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#F7941E ;}
.navbar-default .navbar-nav > li.active a {font-weight:normal;}
.navbar-default .social-links > li > a:hover, .navbar-default .social-links > li > a:focus {border-bottom:none !important;}

.navbar-default .dropdown-menu {left:0;border:none;border-top:#71BE43 5px solid;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:9px 10px 8px; font-size:80%; font-weight:400;text-decoration:none;color:#FFF;border-bottom:rgba(0,0,0, 0.9) 1px solid; min-width:250px;text-transform:uppercase; letter-spacing:1px;}
.navbar-nav > li > .dropdown-menu {background: rgba(0,0,0, 0.7);}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background: transparent; color:#71BE43;padding-left:30px;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#71BE43;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#FFF;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.navbar-default .navbar-nav > li > a {/*font-size:80%;*/ padding:0 5px;font-size:90%;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {/*font-size:12px;*/ padding:0 4px;font-size:87%;}
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
.navbar-default .navbar-nav > li > a {padding:0 2px;font-size:84%;}
.search-panel {margin-top:0;text-align:center;}
.navbar {margin-top:10px;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a { padding:0 5px;font-size:88%;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap {padding-left:20px;padding-right:20px;}
.wrap-nav {margin-bottom:0;height:auto;}
.wrap-head .wrap-in {width:100%;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:100%;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color:#F7941E;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin:0px;border-right:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:6px;padding-bottom:6px;text-decoration:none; line-height:30px;border-top:rgba(255, 255, 255, 0.2) 1px solid;font-size:100%;color:#FFF;width:100%;margin:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;border-top:rgba(255, 255, 255, 0.2) 1px solid;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;border-top:rgba(255, 255, 255, 0.2) 1px solid;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;background-color: rgba(0,0,0, 0.9)}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#FFF;background-color:#2D2D2D;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#FFF;background-color:#2D2D2D;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#FFF;background-color:#2D2D2D;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#FFF;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;background-color:#2D2D2D;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;background-color:#2D2D2D;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}
.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:90%; margin:0 5%;}
.navbar-collapse.in {overflow:visible;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {/*font-size:14px;*/}
}


/*Content*/
.wrap-content {min-height:150px;padding:60px 0 50px;position:relative;}
.wrap-content .wrap-in {}
.wrap-content-sub {background-image:none;box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.15);-webkit-box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 0 0 30px rgba(0, 0, 0, 0.15);}
.wrap-content-sub .wrap-in {}

.container_content {position:relative;}
.container_content p {margin-bottom:20px;}
.container_content ul, .container_content ol {padding-left:20px;}
.container_content p, .container_content li {line-height:140%; letter-spacing:0.1px; }
.container_content ul li {list-style:none;}
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:80%;width:15px;margin-left:-15px;display:inline-block;color:#555;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

.home-text h1, .home-text h2 {border-top:#4D5151 2px solid;font-family: 'Arvo', serif;padding-top:20px;/*margin:0 0 8px;padding:10px 0;font-size:110%;text-transform:uppercase;line-height:120%;color:#4D5251;font-weight:normal;*/}
.home-text a.read-more span {color:#F7941E !important;}

.home-lpost-img {height:220px;overflow:hidden;display:block;}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-content {padding: 25px;}
.wrap-content {background-image:none;}
}



.wrap-footer-top {color:#E9EBEA;background:#2D2D2D;line-height:160%; font-size:100%;font-weight:400;padding:70px 0 0px;}
.wrap-footer-btm {color:#FFF;background:#2D2D2D;line-height:160%; font-size:80%;font-weight:400;padding:0px 0 60px 0;}
.wrap-footer-btm .footer-author {border-top:#555 1px solid;padding-top:30px;margin-top:30px;}

.wrap-footer-top h3 {font-size:120%;margin-top:0px;color:#FFF;text-transform:uppercase;margin-bottom:20px;font-family: 'Arvo', serif;font-weight:normal;}
.footer-top-row {}
.footer-top-row i {color:#A18935;}
.wrap-footer-top p {margin-bottom:20px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#E9EBEA; text-decoration:none;font-weight:normal;}
.copyright a:link, .copyright a:visited, .copyright a:hover {color:#E9EBEA; text-decoration: underline;}
.wrap-footer-btm a, .wrap-footer-btm a:link, .wrap-footer-btm a:visited {color:#E9EBEA; text-decoration:underline;font-weight:normal;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.footer-top-a {line-height:190%;}
.footer-top-a ul, .footer-top-b ul, .footer-top-c ul {list-style:none;padding:0;}
.footer-top-a ul li, .footer-top-b ul li, .footer-top-c ul li {list-style:none;display:block;}
.footer-top-b {line-height:190%;}
.footer-top-c {line-height:190%;}
.footer-top-d span {color:#F7941E;}

.footer-logo {margin-top:40px;}
.footer-logo a {padding-right:20px;vertical-align:bottom;}
.footer-logo-right {text-align:right;}
.footer-logo-right a {padding-left:20px;padding-right:0;}
.footer-text {text-align:right;}
.copyright {font-size:80%;color:#777;}

@media(max-width:992px){
.footer-text, .footer-author {text-align:center;line-height:120%;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding:0 20px;}
.wrap-footer-top {padding:20px 0 20px;text-align:center;}
.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right ul {}
.footer-logos-right {}
.footer-logo-right {text-align:center;}
.footer-logo a, .footer-logo-right a {padding:0 10px;}
.footer-top-row {}

.wrap-footer-top h3 {/*font-size:18px;*/margin-top:30px;}
.wrap-footer-btm {text-align:center;}
}


.testimonials {position:relative;padding: 30px 2% 30px;/*border-top:#B5C3C1 10px solid;border-bottom:#B5C3C1 10px solid;*/margin-top:30px;line-height:140%;}
.bordered-text {border-top:#B5C3C1 10px solid;border-bottom:#B5C3C1 10px solid;padding: 30px 2% 10px;margin-top:30px;line-height:140%;text-align:center;}
p.author-review {font-weight:600;text-transform:uppercase;margin-bottom:0 !important;}
.author-review span {color:#F7941E;}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-testimonials {background-image:none;padding: 25px;}
.author-review {font-size:18px;}
}



.wrap-cta {background:#3D3C3C url(images/bg-reviews.jpg) center center no-repeat;color:#fff;font-size:130%; line-height:130%;/*font-weight:300;*/padding:70px 0 90px;margin-bottom:10px}
.cta-left {font-size:250%;font-weight:400;color:#F7941E;font-family: 'Arvo', serif;}
.cta-right {text-align:center;margin-top:7px;font-family: 'Arvo', serif;font-style:italic;}
.cta-right a {display:inline-block;margin-top:20px;}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
.wrap-cta {/*font-size:30px;*/padding:70px 0;}
.cta-left {/*font-size:30px;*/text-align:center;}
.cta-right {}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.cta-left, .cta-right {text-align:center;/*font-size:22px;*/line-height:110%;}
.wrap-cta {padding: 25px;line-height:130%;padding:30px 0 40px;/*font-size:18px; */}
}

/*banner*/
.banner {margin-bottom:25px;}
.banner-hd {border-top:#4D5151 2px solid;padding:10px 0;font-family: 'Arvo', serif;font-size:110%;text-transform:uppercase;line-height:120%;}
.banner-img {margin-bottom:10px;position:relative;display:table;}
.banner a.read-more, .home-text a.read-more {text-decoration:none;color:#4D5251;font-weight:bold;}
.banner a.read-more span {color:#F7941E !important;}
.banner p {margin-bottom:5px !important;}
.banner-img a div.banner-overlay{height:4px;width:100%;background:url(images/blue-overlay.png) repeat;color:#FFF;position:absolute;left:0;bottom:0;text-transform:uppercase;text-align:center;font-family: 'Arvo', serif;font-size:100%;display:block;vertical-align:middle;}
.banner-img a div.banner-overlay span {position:absolute;bottom:30%;width:100%;display:none;}
.banner-img a:hover div.banner-overlay{height:100%;}
.banner-img a:hover div.banner-overlay span {display:block;}


/*Plugins*/
.nf-form-fields-required {display:none;}
.g-recaptcha div:first-child {width:100% !important;}
.nf-field-element textarea {height:130px !important;}
#ninja_forms_required_items, .nf-field-container {margin-bottom:15px !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current { background:#000; color:#FFF; }

#swipebox-bottom-bar {background:#F7941E!important;}
#swipebox-close {background-color:#C00!important;}

/*Wordpress*/
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}
.attachment-thumbnail {float:right;max-width:300px;height:auto; padding:0px;/*box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);border:#FFF 4px solid;*/}
#back-top {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}

.wrap-content .gallery p {margin:0;clear:both;height:1px;}
.gallery-columns-4 {float:none;display:block;}
dl.gallery-item {float:left;padding:10px 1%;text-align:center;margin-bottom:0;}
.gallery-columns-4 dl.gallery-item {width:25%;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:300px;max-width:100%;height:auto;}

.gallery-columns-5 dl.gallery-item {width:20%;}
.gallery-columns-6 dl.gallery-item {width:16.6%;}

.wp-caption-text {font-size:85%;color:rgba(0,0,0,0.7);text-align:center;padding-top:4px;letter-spacing:0px;}
.entry-meta {font-size:11px;color:#999;margin-bottom:15px;}

@media(max-width:992px){
.gallery-columns-6 dl.gallery-item {width:33.33%;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.gallery-columns-4 dl.gallery-item {width:50%;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:80%;height:auto;clear:both;float:none;display:block; margin:10px auto;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
img.alignleft, img.alignright, img.aligncenter, img.alignnone { max-width:80%; height:auto; clear:both; float:none; display:block; margin:10px auto; }
}




/*Comments*/
.comment-content a { word-wrap: break-word; }
.bypostauthor { }
#respond { background-color: transparent !important; box-shadow: none !important; padding: 0px !important; }
#respond > p, #respond p.comment-notes, p.logged-in-as { margin-bottom: 10px; }
p.logged-in-as { padding-bottom: 0px; }
.comment-list { margin-bottom: 40px !important; margin-left: 0px !important; padding-left: 0; }
.comment .comment-body { background-color: #ffffff; margin: 0; overflow: hidden; padding: 25px; margin-top: 1.5em; padding-left: 116px; position: relative; border: 1px solid rgba(0, 0, 0, 0); border-color: #E8E8E8; border-radius: 4px; }
.comment-list .children { margin-left: 0px!important; padding-left: 40px; border-left: 1px solid #E8E8E8; background-repeat: no-repeat; background-position: left 20px; }
.comment-list li.comment:before { display:none; }
.comment-list li.comment > div img.avatar { position: absolute; left: 29px; top: 29px; }
#comment-form-title { font-size: 24px; padding-bottom: 10px; }
.vcard .avatar { position: absolute; left: 29px; top: 29px; }
.comment-metadata { font-size: 11px; line-height: 16px; margin-bottom: 10px; }
.comment-reply-link { float: right; }
.form-allowed-tags code { word-wrap: break-word; white-space: inherit; }
.comment-respond label { display: block; font-weight: normal; }
.comment-respond .required { color: #C7254E; }




@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.xs-xs-visible {display:block !important;}
}
